section.festival-program {
  margin: 0;
  padding: 0;
}

section.festival-program div.event-date-row,
section.event-details div.event-date-row {
  width: 100%;
  margin-top: -2px;
  border-top: 2px solid #999999;
  border-bottom: 2px solid #999999;
}
section.festival-program div.event-date-row span,
section.event-details div.event-date-row span {
  display: block;
  margin: 0 auto 0 auto;
  max-width: calc(1280px - 1.5rem);
  padding: 0.5rem 1.5rem;
  font-size: 2rem;
  line-height: 1;
  font-weight: bold;
  color: #000000;
  transition: opacity 0.3s ease-in-out;
}

section.festival-program {
  border-bottom: none;
}
section.festival-program div.event-date-row {
  width: 100%;
  margin-top: -2px;
  border-top: 2px solid #999999;
  border-bottom: 2px solid #999999;
}
section.festival-program div.event-date-row span {
  display: block;
  margin: 0 auto 0 auto;
  max-width: calc(1280px - 1.5rem);
  padding: 0.5rem 1.5rem;
  font-size: 2rem;
  line-height: 1;
  font-weight: bold;
  color: #000000;
  transition: opacity 0.3s ease-in-out;
}
section.festival-program div.event-list {
  position: relative;
  left: -2px;
  width: calc(100% + 4px);
  max-width: 1280px;
  margin: 0 auto 0 auto;
  overflow-x: hidden;
  overflow-y: hidden;
}
section.festival-program div.event-list div.events-flex {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  width: calc(100% + 4px);
  overflow-x: hidden;
  overflow-y: hidden;
  border-left: 2px solid #999999;
}
section.festival-program div.event-list div.events-flex div.event-item {
  width: calc(33% - 1.5rem);
  min-width: 180px;
  border: 2px solid #999999;
  border-top: none;
  border-left: none;
  display: flex;
  flex-direction: row;
  align-items: stretch;
}
section.festival-program div.event-list div.events-flex div.event-item a.event-preview {
  display: block;
  padding: 1rem 0.75rem 1.25rem 0.75rem;
}
section.festival-program:after {
  content: "";
  display: block;
  position: relative;
  top: -2px;
  border-bottom: 2px solid #999999;
  width: 100vw;
}
section.festival-program div#event_filters {
  position: relative;
  width: 100%;
  background-color: #ffffff;
  border-bottom: 2px solid var(--greyMedium);
}
section.festival-program div#event_filters div.filters-flex {
  display: flex;
  flex-wrap: wrap;
  max-width: 1280px;
  margin: 0 auto 0 auto;
  padding: 0.25rem 0 0.6rem 1.25rem;
  font-family: "GT-Sectra-Medium", serif;
}
section.festival-program div#event_filters div.filters-flex div.custom-dropdown {
  margin-left: 0;
  margin-bottom: 0;
  width: calc(25% - 0.7rem);
}
section.festival-program div#event_filters div.width-outer {
  margin: 0 auto 0 auto;
  max-width: 1280px;
  padding: 10px 35px;
}
section.festival-program div#event_filters div.width-outer div.width-inner {
  max-width: 984px;
}
section.festival-program div#event_filters div.width-outer div.width-inner div.event-date {
  border: none;
  display: inline-block;
  width: auto;
}
section.festival-program div#event_filters div.width-outer div.width-inner div.event-date span, section.festival-program div#event_filters div.width-outer div.width-inner div.event-date a {
  display: inline-block;
  margin-top: -5px;
  padding: 1px 0 1px 0;
}
section.festival-program div#event_filters div.width-outer div.width-inner div#filter_tick_avail {
  display: inline-block;
  float: right;
  margin-top: 0;
  margin-right: 8px;
}
section.festival-program div#event_filters div.width-outer div.width-inner div#filter_tick_avail label {
  position: relative;
  padding-right: 30px;
}
section.festival-program div#event_filters div.width-outer div.width-inner div#filter_tick_avail label input {
  position: static;
}
section.festival-program div#event_filters div.width-outer div.width-inner div#filter_tick_avail label input:before {
  right: 0;
  left: auto;
}
section.festival-program body.head-fixed div#event_filters {
  position: fixed;
  z-index: 8;
}

a.event-preview,
section.event-details {
  color: #000000;
  position: relative;
}
a.event-preview h3,
section.event-details h3 {
  margin-bottom: 0;
  font-size: 1.25rem;
}
a.event-preview h3 span,
section.event-details h3 span {
  display: block;
}
a.event-preview span.time,
section.event-details span.time {
  color: #777777;
}
a.event-preview span.time em,
section.event-details span.time em {
  color: #999999;
}
a.event-preview span.type,
section.event-details span.type {
  color: #507851;
}
a.event-preview div.event-info,
section.event-details div.event-info {
  margin: 0.625rem 0;
  color: #507851;
}
a.event-preview div.event-info em,
section.event-details div.event-info em {
  color: #999999;
}
a.event-preview h2,
section.event-details h2 {
  margin-top: 0;
  margin-bottom: 0.25em;
  font-size: 1.5rem;
  line-height: 1.25;
}
a.event-preview div.text p:first-child,
section.event-details div.text p:first-child {
  margin-top: 0;
}
a.event-preview div.text p:last-child,
section.event-details div.text p:last-child {
  margin-bottom: 0;
}
a.event-preview div.people,
a.event-preview div.places,
section.event-details div.people,
section.event-details div.places {
  margin: 0.625rem 0;
  color: #507851;
}

a.event-item div.people {
  margin: 0.625rem 0 0 0;
}

section.event-details {
  position: relative;
  margin: 0;
  padding: 4rem 1.5rem 0 1.5rem;
}
section.event-details div.width-limit {
  max-width: 780px;
}
section.event-details a.close-icon {
  position: absolute;
  right: 2rem;
  top: 0.75rem;
  height: 1.5rem;
  width: 1.5rem;
  background-image: url("/css/icons/close.svg");
  background-size: 1.5rem;
  background-repeat: no-repeat;
  background-position: center center;
}
section.event-details div.event-date-row {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}
section.event-details div.width-limit {
  max-width: 780px;
}
section.event-details div.event-info {
  margin-bottom: 1rem;
}
section.event-details div.event-info p {
  margin: 0.5rem 0;
}
section.event-details div.tsa-stories {
  margin-top: 1.5rem;
  border-top: 2px solid #507851;
}
section.event-details div.tsa-stories div.story {
  border-bottom: 2px solid #507851;
  padding: 0.5rem 0;
}
section.event-details div.tsa-stories div.story div.label {
  color: #666666;
}
section.event-details div.tsa-stories div.story div.story-links a {
  display: table;
  padding: 0.25rem 0;
  text-transform: uppercase;
  font-weight: bold;
}
section.event-details div.tsa-stories div.story div.story-links a:first-child {
  margin-top: 0.25rem;
}

div#overlay_content section.event-details {
  padding: 4rem 0 0 0;
}

div#overlay section.event-details {
  position: unset;
  padding-top: 2rem;
}
div#overlay[data-section-class=event-details] div#overlay_close {
  top: 0.75rem;
}

@media (max-width: 1120px) {
  section.event-details a.close-icon {
    right: 1.5rem;
  }
}
@media (max-width: 1080px) {
  section.festival-program div.event-list div.events-flex div.event-item {
    width: calc(50% - 2.5rem);
    padding: 1rem 0.75rem 1.25rem 1.5rem;
  }
}
@media (max-width: 720px) {
  section.festival-program div.event-list div.events-flex div.event-item {
    width: calc(100% - 2rem);
    padding: 1rem 0.75rem 1.25rem 1rem;
  }
  section.festival-program div.event-date-row span {
    padding: 0.5rem 1rem;
  }
  section.festival-program div#event_filters div.filters-flex {
    padding: 0.25rem 0 0.6rem 1rem;
  }
  section.event-details a.close-icon {
    right: 1rem;
  }
}
